{
    "droid_tect": {
        "total_annual_karma": 6075,
        "total_posts": 1073,
        "total_comments": 1221,
        "top_flairs": [
            {
                "flair": "Gamble \ud83c\udfb0\ud83c\udfb2\ud83c\udccf",
                "percentage": "51.7%"
            },
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "27.6%"
            },
            {
                "flair": "Moderator Announcement \ud83d\udce2",
                "percentage": "10.3%"
            }
        ],
        "top_posts": [
            {
                "id": "1or2hbn",
                "title": "This ain't a goodbye, rather a see you later... Probably",
                "score": 14,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or2hbn"
            },
            {
                "id": "1or2hbn",
                "title": "This ain't a goodbye, rather a see you later... Probably",
                "score": 14,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or2hbn"
            },
            {
                "id": "1or2hbn",
                "title": "This ain't a goodbye, rather a see you later... Probably",
                "score": 14,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or2hbn"
            }
        ],
        "top_comments": [
            {
                "id": "nswv4at",
                "text_preview": "Hmmm\\~  \nNot sure yet, but I would think that till...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nswv4at"
            },
            {
                "id": "nswueqa",
                "text_preview": "Thank you darling~ \u2764\ufe0f\ud83d\udda4\u2764\ufe0f\ud83d\udda4",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nswueqa"
            },
            {
                "id": "nsqago3",
                "text_preview": "Oh my, i love surprises \ud83d\ude0d\ud83d\ude0d\ud83d\ude0d\ud83d\ude0d\ud83d\ude0d",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pg2n4g/_/nsqago3"
            }
        ],
        "most_active_time": "Sunday @ 7 UTC",
        "top_interactors": [
            {
                "username": "shad2shad2",
                "count": 111
            },
            {
                "username": "AltForHornyShit999",
                "count": 74
            },
            {
                "username": "Nixtius",
                "count": 74
            }
        ]
    },
    "Trying_out_new_stuff": {
        "total_annual_karma": 8696,
        "total_posts": 1258,
        "total_comments": 481,
        "top_flairs": [
            {
                "flair": "Appreciation \u263a\ufe0f",
                "percentage": "64.7%"
            },
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "23.5%"
            },
            {
                "flair": "\ud83c\udf30 Year 1 in a Nutshell! \ud83e\udd5c",
                "percentage": "11.8%"
            }
        ],
        "top_posts": [
            {
                "id": "1ou19e7",
                "title": "Let's enjoy some winter season cookies together!",
                "score": 13,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1ou19e7"
            },
            {
                "id": "1opqtc7",
                "title": "How was your week so far? Feeling motivated still?",
                "score": 13,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1opqtc7"
            },
            {
                "id": "1pds4cc",
                "title": "No matter the time of year...",
                "score": 13,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pds4cc"
            }
        ],
        "top_comments": [
            {
                "id": "nsmbnxu",
                "text_preview": "True!",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nsmbnxu"
            },
            {
                "id": "nska8ue",
                "text_preview": "Hugs please",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nska8ue"
            },
            {
                "id": "nsmbnxu",
                "text_preview": "True!",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nsmbnxu"
            }
        ],
        "most_active_time": "Saturday @ 5 UTC",
        "top_interactors": [
            {
                "username": "shad2shad2",
                "count": 74
            },
            {
                "username": "Splicer3",
                "count": 37
            },
            {
                "username": "ai_chat_dude",
                "count": 37
            }
        ]
    },
    "ai_chat_dude": {
        "total_annual_karma": 1771,
        "total_posts": 222,
        "total_comments": 592,
        "top_flairs": [
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "66.7%"
            },
            {
                "flair": "Meme!\ud83d\ude0b",
                "percentage": "16.7%"
            },
            {
                "flair": "Horny\ud83d\ude08",
                "percentage": "16.7%"
            }
        ],
        "top_posts": [
            {
                "id": "1pe0a9j",
                "title": "Code Red you say? I see only jingling bells... \ud83d\udd14\ud83d\udd14",
                "score": 19,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pe0a9j"
            },
            {
                "id": "1pe0a9j",
                "title": "Code Red you say? I see only jingling bells... \ud83d\udd14\ud83d\udd14",
                "score": 19,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pe0a9j"
            },
            {
                "id": "1pe0a9j",
                "title": "Code Red you say? I see only jingling bells... \ud83d\udd14\ud83d\udd14",
                "score": 19,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pe0a9j"
            }
        ],
        "top_comments": [
            {
                "id": "nslelr0",
                "text_preview": "You can still put your boots out even if the stock...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nslelr0"
            },
            {
                "id": "nslelr0",
                "text_preview": "You can still put your boots out even if the stock...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nslelr0"
            },
            {
                "id": "nslelr0",
                "text_preview": "You can still put your boots out even if the stock...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nslelr0"
            }
        ],
        "most_active_time": "Sunday @ 7 UTC",
        "top_interactors": [
            {
                "username": "Loyal_Diver",
                "count": 37
            },
            {
                "username": "droid_tect",
                "count": 37
            }
        ]
    },
    "WallLordBBC1": {
        "total_annual_karma": 1551,
        "total_posts": 555,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Meme!\ud83d\ude0b",
                "percentage": "53.3%"
            },
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "13.3%"
            },
            {
                "flair": "Defeat Diary",
                "percentage": "6.7%"
            }
        ],
        "top_posts": [
            {
                "id": "1p4ezbn",
                "title": "Special Appreciation post for a certain mommy",
                "score": 7,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p4ezbn"
            },
            {
                "id": "1p4ezbn",
                "title": "Special Appreciation post for a certain mommy",
                "score": 7,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p4ezbn"
            },
            {
                "id": "1p4ezbn",
                "title": "Special Appreciation post for a certain mommy",
                "score": 7,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p4ezbn"
            }
        ],
        "top_comments": [],
        "most_active_time": "Thursday @ 4 UTC",
        "top_interactors": []
    },
    "Extension-Rain-2314": {
        "total_annual_karma": 701,
        "total_posts": 111,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "33.3%"
            },
            {
                "flair": "\ud83c\udf30 Year 1 in a Nutshell! \ud83e\udd5c",
                "percentage": "33.3%"
            },
            {
                "flair": "Moderator Announcement \ud83d\udce2",
                "percentage": "33.3%"
            }
        ],
        "top_posts": [
            {
                "id": "1or3fbu",
                "title": "This isn\u2019t a bye but it\u2019s more of a I don\u2019t know.",
                "score": 15,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or3fbu"
            },
            {
                "id": "1or3fbu",
                "title": "This isn\u2019t a bye but it\u2019s more of a I don\u2019t know.",
                "score": 15,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or3fbu"
            },
            {
                "id": "1or3fbu",
                "title": "This isn\u2019t a bye but it\u2019s more of a I don\u2019t know.",
                "score": 15,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or3fbu"
            }
        ],
        "top_comments": [],
        "most_active_time": "Thursday @ 15 UTC",
        "top_interactors": []
    },
    "shad2shad2": {
        "total_annual_karma": 2373,
        "total_posts": 185,
        "total_comments": 814,
        "top_flairs": [
            {
                "flair": "Horny\ud83d\ude08",
                "percentage": "60.0%"
            },
            {
                "flair": "Meme!\ud83d\ude0b",
                "percentage": "20.0%"
            },
            {
                "flair": "\ud83c\udf30 Year 1 in a Nutshell! \ud83e\udd5c",
                "percentage": "20.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1p5jzq9",
                "title": "The debt collector is here for Des again \ud83e\udd2d (read the instructions)",
                "score": 9,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p5jzq9"
            },
            {
                "id": "1p5jzq9",
                "title": "The debt collector is here for Des again \ud83e\udd2d (read the instructions)",
                "score": 9,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p5jzq9"
            },
            {
                "id": "1p5jzq9",
                "title": "The debt collector is here for Des again \ud83e\udd2d (read the instructions)",
                "score": 9,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1p5jzq9"
            }
        ],
        "top_comments": [
            {
                "id": "nsqd0cz",
                "text_preview": "oh.... Maiden is the bestest gift \ud83d\ude0d\ud83e\udd70\ud83e\udd70\ud83e\udd70",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsqd0cz"
            },
            {
                "id": "nsqay65",
                "text_preview": "umm Maiden.... you should wrap the gifts, not your...",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsqay65"
            },
            {
                "id": "nsqd0cz",
                "text_preview": "oh.... Maiden is the bestest gift \ud83d\ude0d\ud83e\udd70\ud83e\udd70\ud83e\udd70",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsqd0cz"
            }
        ],
        "most_active_time": "Sunday @ 8 UTC",
        "top_interactors": []
    },
    "pensiveColliders": {
        "total_annual_karma": 111,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Lore\ud83d\udcda\u270d\ufe0f",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1pdth3f",
                "title": "2025 No Nut November Highlights",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pdth3f"
            },
            {
                "id": "1pdth3f",
                "title": "2025 No Nut November Highlights",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pdth3f"
            },
            {
                "id": "1pdth3f",
                "title": "2025 No Nut November Highlights",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pdth3f"
            }
        ],
        "top_comments": [],
        "most_active_time": "Thursday @ 7 UTC",
        "top_interactors": []
    },
    "the_redpandaguy": {
        "total_annual_karma": 111,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Appreciation \u263a\ufe0f",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1pd2c0a",
                "title": "To late for the other sub so I'm doing it here \ud83e\udee0\ud83d\ude05",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pd2c0a"
            },
            {
                "id": "1pd2c0a",
                "title": "To late for the other sub so I'm doing it here \ud83e\udee0\ud83d\ude05",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pd2c0a"
            },
            {
                "id": "1pd2c0a",
                "title": "To late for the other sub so I'm doing it here \ud83e\udee0\ud83d\ude05",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pd2c0a"
            }
        ],
        "top_comments": [],
        "most_active_time": "Wednesday @ 12 UTC",
        "top_interactors": []
    },
    "formallyknwnaswraith": {
        "total_annual_karma": 111,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1pc9lbp",
                "title": "Its Christmas season and Lust says hello \u2661",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pc9lbp"
            },
            {
                "id": "1pc9lbp",
                "title": "Its Christmas season and Lust says hello \u2661",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pc9lbp"
            },
            {
                "id": "1pc9lbp",
                "title": "Its Christmas season and Lust says hello \u2661",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pc9lbp"
            }
        ],
        "top_comments": [],
        "most_active_time": "Tuesday @ 14 UTC",
        "top_interactors": []
    },
    "Twinklesoles91": {
        "total_annual_karma": 2571,
        "total_posts": 74,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Hunter\ud83d\ude08",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1opvhjf",
                "title": "How's your week been boys",
                "score": 54,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1opvhjf"
            },
            {
                "id": "1opvhjf",
                "title": "How's your week been boys",
                "score": 54,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1opvhjf"
            },
            {
                "id": "1opvhjf",
                "title": "How's your week been boys",
                "score": 54,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1opvhjf"
            }
        ],
        "top_comments": [],
        "most_active_time": "Tuesday @ 10 UTC",
        "top_interactors": []
    },
    "desperatesoldier420": {
        "total_annual_karma": 111,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Holly Jolly Time \ud83c\udf84\u26c4\ud83e\udd8c\ud83c\udf81\ud83c\udf6a\ud83c\udf1f",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1pbywyr",
                "title": "A Decemberween Mackerel",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbywyr"
            },
            {
                "id": "1pbywyr",
                "title": "A Decemberween Mackerel",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbywyr"
            },
            {
                "id": "1pbywyr",
                "title": "A Decemberween Mackerel",
                "score": 3,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbywyr"
            }
        ],
        "top_comments": [],
        "most_active_time": "Tuesday @ 4 UTC",
        "top_interactors": []
    },
    "[deleted]": {
        "total_annual_karma": 74,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Meme!\ud83d\ude0b",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1owmy6k",
                "title": "Rolling into My 20 Day Streak Like",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1owmy6k"
            },
            {
                "id": "1owmy6k",
                "title": "Rolling into My 20 Day Streak Like",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1owmy6k"
            },
            {
                "id": "1owmy6k",
                "title": "Rolling into My 20 Day Streak Like",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1owmy6k"
            }
        ],
        "top_comments": [],
        "most_active_time": "Friday @ 4 UTC",
        "top_interactors": []
    },
    "StillWrap9384": {
        "total_annual_karma": 404,
        "total_posts": 37,
        "total_comments": 0,
        "top_flairs": [
            {
                "flair": "Appreciation \u263a\ufe0f",
                "percentage": "100.0%"
            }
        ],
        "top_posts": [
            {
                "id": "1or0x7d",
                "title": "ITS MY BIRTHDAY EVERYONE \u2727\u2060\u25dd\u2060(\u2060\u2070\u2060\u25bf\u2060\u2070\u2060)\u2060\u25dc\u2060\u2727",
                "score": 12,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or0x7d"
            },
            {
                "id": "1or0x7d",
                "title": "ITS MY BIRTHDAY EVERYONE \u2727\u2060\u25dd\u2060(\u2060\u2070\u2060\u25bf\u2060\u2070\u2060)\u2060\u25dc\u2060\u2727",
                "score": 12,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or0x7d"
            },
            {
                "id": "1or0x7d",
                "title": "ITS MY BIRTHDAY EVERYONE \u2727\u2060\u25dd\u2060(\u2060\u2070\u2060\u25bf\u2060\u2070\u2060)\u2060\u25dc\u2060\u2727",
                "score": 12,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1or0x7d"
            }
        ],
        "top_comments": [],
        "most_active_time": "Friday @ 17 UTC",
        "top_interactors": []
    },
    "AltForHornyShit999": {
        "total_annual_karma": 148,
        "total_posts": 0,
        "total_comments": 148,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nswvem7",
                "text_preview": "Because um... y-youre too pretty ;-; some of us ca...",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nswvem7"
            },
            {
                "id": "nswun8u",
                "text_preview": "Y-youre not really going to dress up like this all...",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nswun8u"
            },
            {
                "id": "nswsh3n",
                "text_preview": "Omg Droid ;-; youre so pretty",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nswsh3n"
            }
        ],
        "most_active_time": "Monday @ 9 UTC",
        "top_interactors": []
    },
    "Nixtius": {
        "total_annual_karma": 111,
        "total_posts": 0,
        "total_comments": 111,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nsv4dwp",
                "text_preview": ":o",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pg2n4g/_/nsv4dwp"
            },
            {
                "id": "nsv49o1",
                "text_preview": ":o",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgx97h/_/nsv49o1"
            },
            {
                "id": "nskba4b",
                "text_preview": "I\u2019ll try \ud83e\udee3",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pf9n4j/_/nskba4b"
            }
        ],
        "most_active_time": "Monday @ 1 UTC",
        "top_interactors": []
    },
    "Loyal_Diver": {
        "total_annual_karma": 148,
        "total_posts": 0,
        "total_comments": 111,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nsmc8yi",
                "text_preview": "Thanks for the lesson, I didn't know this \ud83d\ude0a",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfq5z0/_/nsmc8yi"
            },
            {
                "id": "nsmc8yi",
                "text_preview": "Thanks for the lesson, I didn't know this \ud83d\ude0a",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfq5z0/_/nsmc8yi"
            },
            {
                "id": "nsmc8yi",
                "text_preview": "Thanks for the lesson, I didn't know this \ud83d\ude0a",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfq5z0/_/nsmc8yi"
            }
        ],
        "most_active_time": "Sunday @ 21 UTC",
        "top_interactors": []
    },
    "Splicer3": {
        "total_annual_karma": 74,
        "total_posts": 0,
        "total_comments": 37,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nsrzsz0",
                "text_preview": "*unwraps the gift*\n\nIts you!  Yay friendship!",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsrzsz0"
            },
            {
                "id": "nsrzsz0",
                "text_preview": "*unwraps the gift*\n\nIts you!  Yay friendship!",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsrzsz0"
            },
            {
                "id": "nsrzsz0",
                "text_preview": "*unwraps the gift*\n\nIts you!  Yay friendship!",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pgcdo7/_/nsrzsz0"
            }
        ],
        "most_active_time": "Sunday @ 15 UTC",
        "top_interactors": []
    },
    "NoZookeepergame2958": {
        "total_annual_karma": 37,
        "total_posts": 0,
        "total_comments": 37,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nsl14kk",
                "text_preview": "There... Might be some truth in that...\n\n*Takes an...",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbrx96/_/nsl14kk"
            },
            {
                "id": "nsl14kk",
                "text_preview": "There... Might be some truth in that...\n\n*Takes an...",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbrx96/_/nsl14kk"
            },
            {
                "id": "nsl14kk",
                "text_preview": "There... Might be some truth in that...\n\n*Takes an...",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pbrx96/_/nsl14kk"
            }
        ],
        "most_active_time": "Saturday @ 12 UTC",
        "top_interactors": []
    },
    "Wonderful-Title6868": {
        "total_annual_karma": 74,
        "total_posts": 0,
        "total_comments": 74,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nskxdqk",
                "text_preview": "\u2764\ufe0f",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pf9n4j/_/nskxdqk"
            },
            {
                "id": "nskvw99",
                "text_preview": "No no don\u2019t be sowy \ud83e\udec2 it was a compliment~\u263a\ufe0f",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pf9n4j/_/nskvw99"
            },
            {
                "id": "nskxdqk",
                "text_preview": "\u2764\ufe0f",
                "score": 1,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pf9n4j/_/nskxdqk"
            }
        ],
        "most_active_time": "Saturday @ 11 UTC",
        "top_interactors": []
    },
    "NerveCapable1513": {
        "total_annual_karma": 148,
        "total_posts": 0,
        "total_comments": 74,
        "top_flairs": [],
        "top_posts": [],
        "top_comments": [
            {
                "id": "nskftqk",
                "text_preview": "It\u2019s a little chilly in my house\ud83d\ude23but I\u2019m glad you ...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nskftqk"
            },
            {
                "id": "nskfko2",
                "text_preview": "Maiden looks a little cold\u2026 maybe she should put o...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nskfko2"
            },
            {
                "id": "nskftqk",
                "text_preview": "It\u2019s a little chilly in my house\ud83d\ude23but I\u2019m glad you ...",
                "score": 2,
                "permalink": "https://reddit.com/r/NoNutYearlyCommunity/comments/1pfiv4h/_/nskftqk"
            }
        ],
        "most_active_time": "Saturday @ 8 UTC",
        "top_interactors": []
    }
}